osc=no
save-position-on-quit=yes
sub-auto=fuzzy
profile=gpu-hq
scale=ewa_lanczossharp
cscale=ewa_lanczossharp
video-sync=display-resample
interpolation
tscale=oversample
vo=gpu-next
hwdec=auto
force-window=yes
keep-open=yes

[Idle]
profile-cond=p["idle-active"]
profile-restore=copy-equal
title=' '
keepaspect=no
background=none
